<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_a4cc1db1127d42a4a459f6ef9f0eaa67 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_a4cc1db1127d42a4a459f6ef9f0eaa67" ></div>
        
</body>
<script>    
    
            var map_a4cc1db1127d42a4a459f6ef9f0eaa67 = L.map(
                "map_a4cc1db1127d42a4a459f6ef9f0eaa67",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_e181f287b3fd4472a160d3a1362df3ea = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_a4cc1db1127d42a4a459f6ef9f0eaa67);
        
    
            var feature_group_6aa872d1d2c2407087b6e4446ed8c059 = L.featureGroup(
                {}
            ).addTo(map_a4cc1db1127d42a4a459f6ef9f0eaa67);
        
    
        function geo_json_06c4bc6561d04a1795080602c775c393_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_06c4bc6561d04a1795080602c775c393_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_06c4bc6561d04a1795080602c775c393 = L.geoJson(null, {
                onEachFeature: geo_json_06c4bc6561d04a1795080602c775c393_onEachFeature,
            
                style: geo_json_06c4bc6561d04a1795080602c775c393_styler,
        });

        function geo_json_06c4bc6561d04a1795080602c775c393_add (data) {
            geo_json_06c4bc6561d04a1795080602c775c393
                .addData(data)
                .addTo(feature_group_6aa872d1d2c2407087b6e4446ed8c059);
        }
            geo_json_06c4bc6561d04a1795080602c775c393_add({"bbox": [-3.693008685430501, 40.39232754526844, -3.673449716799257, 40.40869568669571], "features": [{"bbox": [-3.693008685430501, 40.39232754526844, -3.673449716799257, 40.40869568669571], "geometry": {"coordinates": [[[-3.682516745915118, 40.40235773483821], [-3.68246245559419, 40.4023496318089], [-3.682368444876972, 40.402351357832515], [-3.682292509215691, 40.40237036463022], [-3.682075126560497, 40.40226930412021], [-3.681598870478636, 40.40204383169441], [-3.681124526228208, 40.40182299471007], [-3.680663878986833, 40.40161039951748], [-3.680172679005574, 40.40138151361941], [-3.679989850102199, 40.401294101844876], [-3.679729129650542, 40.40112838136961], [-3.679753042555881, 40.40109584416152], [-3.679140433310938, 40.40084315383346], [-3.678593533064262, 40.400602975618476], [-3.678357771971783, 40.400509493453484], [-3.678033034372741, 40.40036245111269], [-3.678284943572868, 40.40005944349042], [-3.678149242797702, 40.39999200380517], [-3.677999707041114, 40.399914147707854], [-3.677785657622091, 40.399792928731024], [-3.677610546607311, 40.3996749811966], [-3.677444589442244, 40.39955697886169], [-3.677250873940197, 40.3994093954045], [-3.676962337659469, 40.399162639011664], [-3.67674901637693, 40.39901886050138], [-3.676654850649153, 40.398916501797515], [-3.67646255865403, 40.398767268111705], [-3.676053844916552, 40.398403860159966], [-3.675665726492466, 40.398044818709536], [-3.675229663632012, 40.39758731278434], [-3.674896761285761, 40.397171842173705], [-3.674474645799528, 40.39664019454048], [-3.674381844468104, 40.39645895865813], [-3.674101224593862, 40.39598707664918], [-3.674005490127458, 40.395805857539756], [-3.673945647959042, 40.395691754038985], [-3.673744235390782, 40.39521492107956], [-3.673581309708135, 40.39476555115668], [-3.673449716799257, 40.3943801071412], [-3.673782118689374, 40.394182853723784], [-3.674536463783255, 40.393744316829995], [-3.674936589535681, 40.393489430269206], [-3.675256648733696, 40.393262956101964], [-3.675880139134966, 40.392762083852155], [-3.676449965877732, 40.39232754526844], [-3.676938013121885, 40.392656579461224], [-3.677208882762298, 40.39288549992424], [-3.677853379225503, 40.39346368355737], [-3.678309829954645, 40.393873947320635], [-3.678484358968868, 40.39403590674084], [-3.678765691598528, 40.39429305061065], [-3.679262179128474, 40.39473949922976], [-3.679669962154652, 40.39511258361105], [-3.680078374340636, 40.39546459958468], [-3.680546593019483, 40.39589287533799], [-3.680828833505413, 40.39614500868714], [-3.681138357824735, 40.396420836660276], [-3.681743803545324, 40.39696542606686], [-3.681865985485113, 40.39707392269709], [-3.682338246907268, 40.39749655452935], [-3.682649450088089, 40.39775887285878], [-3.683248043548208, 40.3982946477489], [-3.683698258938727, 40.39868776430491], [-3.683801185465377, 40.398775777949176], [-3.684245631228975, 40.39917568325366], [-3.684766196979512, 40.399640920303845], [-3.685608654243543, 40.40040146510212], [-3.686017694342704, 40.40075803251887], [-3.686437170206287, 40.40113571683166], [-3.686789987328094, 40.40144618246212], [-3.686711359186353, 40.40149919937846], [-3.686947613222291, 40.40171389659764], [-3.68749101627128, 40.402205390992236], [-3.687868632291118, 40.40254535464462], [-3.688244923401105, 40.402887919533256], [-3.688783245130221, 40.403376185684486], [-3.689474730363926, 40.404005509934], [-3.690063243234034, 40.40454391244566], [-3.690498600649287, 40.404939685198116], [-3.690884503976056, 40.40528842717139], [-3.691238163823539, 40.40561031538509], [-3.691701067246097, 40.406037387478534], [-3.692794181334126, 40.40703156947122], [-3.692957717478513, 40.407197410247974], [-3.692991276653638, 40.40725089410539], [-3.693005162629391, 40.40729483815639], [-3.693008685430501, 40.40735563720817], [-3.693008070207874, 40.40746341087757], [-3.692958538926189, 40.4075280036035], [-3.692787639564169, 40.407737879357704], [-3.692550910102418, 40.408033259567134], [-3.692502511224106, 40.4080892939114], [-3.692436336490511, 40.408155010421446], [-3.692371557115704, 40.408206359898905], [-3.692266748910085, 40.40826835447589], [-3.692016904867586, 40.40869568669571], [-3.691381653982644, 40.40856289799992], [-3.691194503230617, 40.408464169549184], [-3.690786948820834, 40.408209477650246], [-3.690472868606775, 40.40799292904692], [-3.689917490790091, 40.407603881715275], [-3.689387311426345, 40.40725131227926], [-3.689208897972293, 40.40709229389411], [-3.688670491590011, 40.40680131106794], [-3.688416668802003, 40.406701292268295], [-3.688313214484541, 40.40630192200335], [-3.68829275701807, 40.406270836390654], [-3.688257990432878, 40.40623724134103], [-3.6881107356225, 40.406127342348505], [-3.687938088460757, 40.405969224583465], [-3.687573433089545, 40.40563439156933], [-3.686955794732182, 40.40506436552292], [-3.686274486640928, 40.40443101090723], [-3.684674912033004, 40.40322624268305], [-3.684337452690493, 40.403089383668515], [-3.682599445107509, 40.40238999462524], [-3.682516745915118, 40.40235773483821]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_eba8f9f2b44c4b3f83e0dcc8bb8ba809 = L.featureGroup(
                {}
            ).addTo(map_a4cc1db1127d42a4a459f6ef9f0eaa67);
        
    
            var circle_marker_5087073816d34944ae7d4d2ca1b9aa63 = L.circleMarker(
                [40.40154941951725, -3.6863984514533774],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eba8f9f2b44c4b3f83e0dcc8bb8ba809);
        
    
        var popup_52dc16f18a204fb88438f1a9cf97f202 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_23b6e643661645e9ae190b1ae332bedb = $(`<div id="html_23b6e643661645e9ae190b1ae332bedb" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 1926401VK4712F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ATOCHA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>824</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=1926401&rc2=VK4712F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=1926401VK4712F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_52dc16f18a204fb88438f1a9cf97f202.setContent(html_23b6e643661645e9ae190b1ae332bedb);
        

        circle_marker_5087073816d34944ae7d4d2ca1b9aa63.bindPopup(popup_52dc16f18a204fb88438f1a9cf97f202)
        ;

        
    
    
            var circle_marker_54d49e8b6f8c4de08ab58f648cf06475 = L.circleMarker(
                [40.39507539295903, -3.6756290802966762],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_eba8f9f2b44c4b3f83e0dcc8bb8ba809);
        
    
        var popup_a75868e49293405fa9eef5a5e19ef647 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0a742eab8dbc44788505db1770fab502 = $(`<div id="html_0a742eab8dbc44788505db1770fab502" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2720701VK4722B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ATOCHA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>109832</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2720701&rc2=VK4722B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2720701VK4722B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_a75868e49293405fa9eef5a5e19ef647.setContent(html_0a742eab8dbc44788505db1770fab502);
        

        circle_marker_54d49e8b6f8c4de08ab58f648cf06475.bindPopup(popup_a75868e49293405fa9eef5a5e19ef647)
        ;

        
    
    
            var layer_control_ab19be8516624804ba6323ca060df65f = {
                base_layers : {
                    "cartodbpositron" : tile_layer_e181f287b3fd4472a160d3a1362df3ea,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_6aa872d1d2c2407087b6e4446ed8c059,
                    "Inmuebles" : feature_group_eba8f9f2b44c4b3f83e0dcc8bb8ba809,
                },
            };
            L.control.layers(
                layer_control_ab19be8516624804ba6323ca060df65f.base_layers,
                layer_control_ab19be8516624804ba6323ca060df65f.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_a4cc1db1127d42a4a459f6ef9f0eaa67);
        
</script>